<nav class="top-nav font-display w-full px-12 py-6 text-2xl flex-shrink-0">
    <div class="brand text-center text-primary md:float-left">
        <a href="/">
            <span class="font-semibold">RPGPN Crius</span>
        </a>
    </div>

    <div class="block text-center md:float-right">
        <!--<a class="mr-2" href="/features">
            <span>Features</span>
        </a>
        <a class="mr-2" href="/docs">
            <span>Docs</span>
        </a>
        <a class="mr-2" href="/support">
            <span>Support</span>
		</a>-->
    </div>
</nav>
